﻿.Heart {
    position: absolute;
    top: -80%;
    bottom: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    width: 15%;
    color: #fff;
    text-align: center;
    opacity: .5;
    justify-content: start !important;
}

    .Heart span {
        width: 35px;
        height: 35px;
        background: #f91942;
        border-radius: 50%;
        line-height: 36px;
        font-size: 20px;
        opacity: 1;
        position: absolute;
        color: white;
    }

.modelTC {
    min-width: fit-content;
    width: 100%;
    padding: 3% 30%;
}

.modal-open .modal {
    overflow-y: hidden !important;
}

body.modal-open {
    padding: 0 !important;
    overflow: hidden !important;
}

.page-wrapper.fixed-footer {
    position: unset !important;
}
.header {
    position:unset !important;
}

@media (max-width: 991px) {
    .modelTC {
        min-width: fit-content;
        width: 100%;
        padding: 5% 10%;
    }
    .modal-open .modal {
        overflow-y: auto !important;
    }
}